File akonadi-runtime-rpmlintrc of Package akonadi-runtime

addFilter("explicit-lib-dependency")